<% title "Web Application Vulnerabilities - #{h @site.to_url}" %>
<% breadcrumb workspace_link, web_link, web_vulns_link %>

<% include_view_javascript -%>

<%= form_tag do %>
	<div class="analysis-control-bar">
		<div class="control-bar-items">
		<span class="button"><%= submit_to_remote "delete", "Delete", :url => delete_web_vulns_path(@workspace, @site), :html => { :class => "delete" }, :method => :delete, :confirm => "Delete selected vulnerabilities?" %></span>
		<span class="button"><%= submit_checkboxes_to "WebScan", new_webscan_path(@workspace), { :class => "webscan" } %></span>
		<span class="button"><%= submit_checkboxes_to "Audit Web Apps", new_webaudit_path(@workspace), { :class => "webaudit" } %></span>
		<span class="button"><%= submit_checkboxes_to "Exploit Web Apps", new_websploit_path(@workspace), { :class => "websploit" } %></span>
		</div>
	</div>

	<div id="vulns-table-wrapper">
		<%= render "vulns", :vulns => @vulns %>
	</div>
<% end %>

